<?xml version="1.0" encoding="utf-8"?>
<xml>
 <pvd_skin_movie>
  <skinname>PVD Classic Tabs Remix</skinname> 
  <version>1.0.1.2</version>
  <author>jk214</author>
  <description>4 Tabs: jk214 Classic Tabs Remix. Font "Segoe UI" required</description>
  <preview>skinimg_movie_tabs_remix.jpg</preview> 
  
  <linkdefs>
      <linkcolor1>$0066cc</linkcolor1>
      <linkcolor2>$339900</linkcolor2>
    </linkdefs>
  
  <labelfont>
   <name>Segoe UI</name>
    <size>8</size>
  <bold></bold></labelfont>
  <fieldfont>
  <name>Verdana</name>
  <size>10</size>
  </fieldfont>
 	<color>$A9D0F5</color>
	<section>
	<color>$2E9AFE</color>
		<border shape="none" />
		<row>
   <column halign="center">
          <title autosize="true">
            <font>
              <size>20</size>
              
              <name>Segoe UI</name>
              <color>$FFFFFF</color>
            </font>
          </title>
    </column>
	</row>
	</section>
	
  <pagecontrol>
   <color>$f4f1e9</color>
   <tab>  
    
   <caption>&amp;Фильм</caption>
   <color>$f4f1e9</color>
   
   <border shape="none" />
   
   <row>
    <column width="87">
	  <label>
                  <font>
                    <name>Georgia</name>
                    <size>8</size>
                  </font>
                  <caption>ID:</caption>
                </label>

	
	 <num autosize="true">
		  <font>
	  <name>Verdana</name>
	   <size>8</size>
	  	  </font>
	 </num>
	</column> 
	
	<column width="100">
	 <location>
		  <font>
	  <name>Segoe UI</name>
	  <color>$339900</color>
	   <size>12</size>
	    <bold></bold>
	  	  </font>
	 </location>
	</column> 
	
    <column width="140" space="1">   
     <section space="0">
	  <border shape="none" />
	  <row>	  
	   <column space="0">
	    <viewed/>
		<fieldlabel field="viewed">
		 <font></font>
		</fieldlabel>
       </column>	   
	  </row> 
	  <row>
	   <column space="0">
	    <wish/>
		<fieldlabel field="wish">
		 <font></font>
		</fieldlabel>
		<shopbtn/>
		<shopselbtn/>
       </column>
	  </row>
	 </section> 
	</column> 
   </row>
   <row>	
	<column valign="top" halign="center" width="40%">
	 <section>
	  <border shape="none"/>
	  <row>
	   <column>
	    <poster autosize="true"/>
	   </column>	
	  </row> 
	  <row>
	   <column imgctrlcol="true">
	    <prevposterbtn/>
		<postercountlabel halign="center" width="50"/>
		<nextposterbtn/>
		<addposterbtn/>
	   </column>
	  </row>
	 </section>
	</column> 
	
	<column valign="top">
	 <section>
	  <border shape="none"/>
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="origtitle" width="118" wordwrap="true" halign="right"/>		 		 		
	   </column>
	   <column>
		<origtitle>
	   <font>
	   	 <name>Segoe UI</name> 
		 <size>11</size>
	   </font>
		</origtitle>
		<spacer width="10"/>
	   </column>
	  </row> 
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="aka"/>		 
	   </column>
	   <column>
		<aka/>
	   </column>
	  </row>
	  
	  
	  <row>
	   <column width="120" halign="right" valign="top">
	   	    <fieldlabel field="rip"/>
           </column>
	   <column>
	   <rip>
	   <font>
	  <name>Segoe UI</name> 
	   <color>$0066cc</color>
	   <bold></bold>
	  	   </font>

		</rip>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="year"/>		 
	   </column>
	   <column>
		<year/>
		<spacer width="10"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="genre"/>		 
	   </column>
	   <column>
		<genre/>		       
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="category"/>		 
	   </column>
	   <column>
		<category/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="human" category="1"/>		 
	   </column>
	   <column>
		<human category="1"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="human" category="4"/>		 
	   </column>
	   <column>
		<human category="4"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="human" category="2"/>		 
	   </column>
	   <column>
		<human category="2"/>
	   </column>
	  </row>
	   
	 <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="human" category="3"/>		 
	   </column>
	   <column>
		<human category="3"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="human" category="0"/>		 
	   </column>
	   <column>
		<human category="0" collapsedlines="5"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="country"/>		 
	   </column>
	   <column>
		<country/>
	   </column>
	  </row>
	  
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="origlang" width="118" wordwrap="true" halign="right"/>		 
	   </column>
	   <column>
		<origlang/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="studio"/>		 
	   </column>
	   <column>
		<studio/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="mpaa"/>		 
	   </column>
	   <column>
		<mpaa/>
		<spacer width="10"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="url"/>		 
	   </column>
	   <column>
		<url linkcolor1="$339900" linkcolor2="$ff3300"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="imdbrating" width="118" wordwrap="true" halign="right"/>		 
	   </column>
	   <column>
		<imdbrating/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <orname width="118" wordwrap="true" halign="right">
         <font>
          <bold></bold>
          <size>8</size>		 
		 </font>
		</orname>		 
	   </column>
	   <column>
		<orating/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="rating"/>		 
	   </column>
	   <column>
		<rating/>
	   </column>
	  </row>
	  
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="code"/>		 
	   </column>
	   <column>
		<code/>
		<spacer width="10"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right" valign="top">
	    <fieldlabel field="tags"/>		 
	   </column>
	   <column>
		<tags/>
	   </column>
	  </row>
	    
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="budget"/>		 
	   </column>
	   <column>
		<budget/>
		<spacer width="10"/>
	   </column>
	  </row>
	  
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="money"/>		 
	   </column>
	   <column>
		<money/>
		<spacer width="10"/>
	   </column>
	  </row>
	  
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="release"/>		 
	   </column>
	   <column>
		<release/>
		<spacer width="10"/>
	   </column>
	  </row>
	  
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="rdate"/>		 
	   </column>
	   <column>
		<rdate/>
		<spacer width="10"/>
	   </column>
	  </row>
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="dateadded"/>		 
	   </column>
	   <column>
		<dateadded/>
		<spacer width="10"/>
	   </column>
	  </row>
	   
	 <row>
	   <column width="120" halign="right">
	    <fieldlabel field="moddate"/>		 
	   </column>
	   <column>
		<moddate/>
		<spacer width="10"/>
	   </column>
	  </row>  
	   
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="loanname"/>		 
	   </column>
	   <column>
		<loanname>
		 <font><color>$8000AE</color><size>10</size><bold></bold></font>
		</loanname>
	   </column>
	  </row>	   
	   
	 </section>	 
	</column> 
   </row>	
   
   <row>
    <column halign="center">
	 <fieldlabel field="tagline"/>	  
	</column>
   </row>	
   <row>
	<column>	 
	 <tagline/>
	</column>
   </row>	

   <row>  
 	<column halign="center">
	 <fieldlabel field="description"/>	  
	</column>
   </row>	
   <row>
	<column>
	 <description/>
	</column>
   </row>
	
   <row>	
	<column halign="center">
	 <fieldlabel field="comment"/>
	</column>
   </row>	
   <row>
	<column>	 
	 <comment/>
	</column>
   </row>
   
   <row>
	<column>
  <awards/>
	 <spacer width="10"/>
	</column>	
   </row>
   
   <row>
	<column>
	 <links/>
	 <spacer width="10"/>
	</column>	
   </row>
   
  </tab>
  
  
  <tab>
   <caption>&amp;Файл</caption>
    <border shape="none" />


   <color>$f4f1e9</color>
   <row>
    <column width="130" halign="right">
	 <fieldlabel field="path"/>	 
	</column> 
	<column> 	 
	 <path/>
	 <browsebtn/>
	</column> 	
   </row>
   
  <row>
    <column space="7">
     <section>		 
      <border shape="none"/>
      	  <row> 
	   <column width="120" halign="right">
        <fieldlabel field="length"/>	     
	   </column>	
	   <column>
	    <length autosize="true"/>
		<lengthlabel/>
	   </column>
	  </row> 
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="size"/>	     
	   </column>
	   <column>
	    <size autosize="true"/>
		<sizelabel/>
	   </column>
      </row>	 
	 </section>
    </column>
    <column space="7">	
	 <section>
      <border shape="none"/>
      <row>
       <column width="120" halign="right">
	    <fieldlabel field="type"/>	     
	   </column>	
	   <column width="28">
	    <count/> 
	   </column>
	   <column>
	    <label><caption>x</caption></label>
	    <type/>
		<spacer width="9"/>
	   </column>
	  </row> 
	  <row>
	   <column width="120" halign="right">
	    <fieldlabel field="medialabel">	     
         		 
	    </fieldlabel>
	   </column>
       <column>	   
	    <medialabel/>
		<spacer width="9"/>
	   </column>
	  </row> 
	  
	 </section> 
	</column> 
   </row>	
   
   <row>
    <column space="5">
	 <expandsection>
	  <border shape="none"/>
	  <row>
	   <column width="120" halign="right">
	   <videostreamlabel>	     
        		 
	   </videostreamlabel>
	  </column>
      <column>	  
	   <videodatalabel>	     
        <font></font>		 
	   </videodatalabel>
	  </column> 
	  </row> 
	  
	  <row>
	   <column>
	    <fieldlabel field="videocodec" width="110" halign="right">
         		 
	    </fieldlabel>
		<videocodec/>
	   </column>
	   <column>	   
	    <fieldlabel field="framerate" width="110" halign="right">
         		 
	    </fieldlabel>
		<framerate autosize="true"/>
		<fpslabel/>
	   </column>
	  </row>
	  
	  <row>
	   <column>
	    <fieldlabel field="videobitrate" width="110" halign="right"/>
		<videobitrate autosize="true"/>
		<kbpslabel/>
	   </column>
	   <column>	   
	    <fieldlabel field="aspect" width="110" halign="right"/>
		<aspect/>
	   </column>
	  </row>
	  
	  <row>
	   <column>
	    <fieldlabel field="resolution" width="110" halign="right"/>
		<resolution/>
	   </column>
	   <column>
	    <label width="110"/>
		<label halign="right"/>
	   </column>
	  </row>	  
	  
	 </expandsection>
	</column>
   </row>	
   
   <row>
	<column space="1">
	 <astreams space="5">
	  <border shape="none"/>
	  <row>
	   <column width="120" halign="right">
	    <audiostreamlabel>	     
         		 
	    </audiostreamlabel>
	   </column> 
	   <column>
	    <audiodatalabel>	     
         <font></font>		 
	    </audiodatalabel>
	   </column>	
	  </row> 
	  
	  <row>
	   <column>
	    <splitter/>
	   </column>
	   <column autosize="true">
	    <delstreambtn/>
		<addstreambtn/>
	   </column>
	  </row>
	  
	  <row>
	   <column>
	    <fieldlabel field="audiocodec" width="110" halign="right"/>      		 
		<audiocodec/>
	   </column>
	   <column>	   
	    <fieldlabel field="langs" width="110" halign="right"/>
		<langs/>
	   </column>
	  </row>
	  
	  <row>
	   <column>
	    <fieldlabel field="audiobitrate" width="110" halign="right">
         		 
	    </fieldlabel>
		<audiobitrate autosize="true"/>
		<kbpslabel/>
	   </column>
	   <column>	   
	    <fieldlabel field="translation" width="110" halign="right">
         		 
	    </fieldlabel>
		<translation/>
	   </column>
	  </row>
	  
	  <row>
	   <column>
	    <fieldlabel field="channels" width="110" halign="right">
         		 
	    </fieldlabel>
		<channels/>
	   </column>
	   <column>	   
	    <fieldlabel field="sampling" width="110" halign="right">
         		 
	    </fieldlabel>
		<sampling autosize="true"/>
		<hzlabel/>
	   </column>
	  </row>	  
	  
	 </astreams>
	</column>
   </row>	
   
   <row>
	<column width="128" halign="right">
	 <fieldlabel field="subs">
      		 
	 </fieldlabel>
	</column>
	<column>
	 <subs/>
	 <spacer width="18"/>
	</column>	
   </row>
   
   <row>
	<column width="128" halign="right">
	 <fieldlabel field="features">
      		 
	 </fieldlabel>
	</column> 
	<column>
	 <features/>
	 <spacer width="2"/>
	</column>
   </row> 
  </tab>
  
  <tab>
   <caption>&amp;Скриншоты</caption>
    <border shape="none"/>
   <color>$f4f1e9</color>   
   <row>
    <column>
	 <fieldlabel field="screenshots" halign="center"/>
	</column>
   </row>
   <row>
    <column>	 
	 <screenshots>
	  <border shape="none" />
	 </screenshots>
	</column>
   </row> 	
   
   <row>
	<column>
	 <fieldlabel field="froncover" halign="center">
      		 
	 </fieldlabel>
	</column> 
	<column>
	 <fieldlabel field="cdcover" halign="center">
      		 
	 </fieldlabel>
	</column>
   </row>	
	 
   <row>
	<column>
	 <froncover height="160"/>		
	</column>
    <column>
	 <cdcover height="160"/>		
	</column>
   </row>
  </tab>


<tab>
         <caption>&amp;Дополнительно</caption>
          <border shape="none" />
       <row>
        <column space="0">
                  <border shape="none" />
                <customsection>
                  <color>$f4f1e9</color>
                  <border shape="none" />
                  <!--Custom Box-->
                </customsection>
              </column>
            </row>
      
             </tab>


 </pagecontrol>

  
 </pvd_skin_movie>
</xml>